html {
  margin: 0;
    height: 100%;
    width:100%;
      /* overflow-x: hidden; */
}

body>div {
  overflow-x:hidden;

}


body{
  font-family: 'helvetica-neue-lt-pro', Helvetica Neue, Helvetica, Arial, sans-serif;
  font-weight:normal;
  position: relative;
  font-size:16px;
  color:#111821;
  margin: 0;
  height:100%;
  width:100%;
  overflow-x: hidden;

}

.accordion-item{
  border-radius: 0 !important;
}

.technical .heading h1{
  border:0;
      padding-bottom: 20px;
}

.seanz-cta .row{
background:#E6EBEE66;
padding:30px 40px 20px;
border-radius:10px;

}
.seanz-logo{
  text-align: center;
}

.product-card .product-card-inner p{
  margin-bottom: 20px;
}
.product-card {
border-right: 1px solid #E3E3E3;
    padding-right: 25px;
    height: 100%;
  }

.seanz-cta img{
max-width:300px;
width:100%;

}
.main-menu ul li a{
display: inline-block;
position: relative;
}

.article-main h2 {
    font-size: 48px;

  }

  .accordion-item{

  background: none;

}

  .commercial .faqs h2{
    color:#fff;
  }

  .author-name{
    margin-top:10px;
    font-weight:500;
    font-size:18px;
    margin-bottom: 0px;
  }

    .author-position{
font-size:18px;
    }

  .article-main {
            border-bottom:1px solid #DBDCDE;
  }

  .article-author{
    border-top:1px solid #DBDCDE;
    margin-top: 40px;
    padding-top:40px;
  }

  .article-main em{
    font-size:30px;
    padding-left: 40px;
    border-left:4px solid #D9182B;
    font-weight:bold;
    font-style: normal;
    display: block;
    margin-top: 40px;
    margin-bottom: 40px;
    line-height: 1.4;
  }

.home .main-menu ul li a:after, .commercial .main-menu ul li a:after{
    background: #fff;
}

.footer ul li a:hover{
  opacity:0.85;
}

.main-menu ul li a:after {
    content: "";
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 0%;
    height: 2px;
    background: #111821;
    transition: all 0.3s ease;
  }

  .main-menu ul li a:hover:after {
  width: 100%;
  }

.commercial{
  background:#111821;
  background-image:url('/assets/img/gradient.jpg');
  background-attachment: fixed;
  background-size: cover;
}

.commercial .book-consultation{
    background:none;
}

.commercial .book-consultation h2{
  color:#fff;
}

.commercial .consultation {
background:#1D242C;
  }

.commercial .topbar{
background:none;
}

.commercial .topbar.scrolled{
background:#111821;
}

.commercial .topbar .header-secondary-btn{
  background:none;
  color:#fff;
  border-color: rgba(255,255,255,0.4);
}

.commercial .topbar .header-secondary-btn:hover{
  background:#E4002B;
  border-color:#E4002B;
}

.commercial .main-menu ul li a{
  color:#fff;
}

.commercial .heading h1{
  color:#fff;
}

.commercial .article-card p{
    color:#fff;
}

 .commercial .solar-cta p{
      color:#fff;
}

 .commercial .solar-cta .secondary-btn{
        color:#fff !important;
        border-color:#fff;
}

 .commercial .solar-cta .primary-btn{
    background:#fff !important;
    color:#111821;
 }

.commercial .news h2{
  color:#fff;
}

.commercial .case-study {
    color:#fff;
    background:#1D242C;
}



.commercial .case-study img {
border-radius:16px;
}

.commercial .footer{
  background:none;
}

.subheading{
  font-size:18px;
  font-weight:600;
}

.divider{
border-top:1px solid #DBDCDE;
margin-bottom: 40px;
}

.solar-images img{
  border-radius:12px
}

.case-study .subheading{
  font-size:18px;
  font-weight:600;
}

.author-image{
  width:75px;
  height:75px;
  float: left;
  margin-right: 20px;

}
.author-image img{
  border-radius: 100px;
}

.owl-carousel a{
  text-decoration: none;
  color:initial;
}

.case-study p{
  font-size:22px;
}

.case-study h2{
margin-bottom:30px;
}

.pad-right{
  padding-right:50px;
}

.pad-left{
  padding-left:50px;
}




.commercial .why-business{
    color:#fff;
}

.why-business h2{
  text-align:center;
  max-width:850px;
  margin-left:auto;
  margin-right:auto;
}

.business-feature h3{
font-size:32px;
margin-bottom:15px;

}

.business-feature p{
  color:#B0B2B5
}

.business-feature{
background:#1D242C;
border-radius:16px;
padding:40px 30px 25px;
  height:100%;
}

.commercial .article-card h4{
  color:#fff;
}

.commercial .article-card{
  border-right-color:rgba(255,255,255, 0.15)
}


.commercial .breadcrumbs span{
  color:#fff;
}

.commercial .heading h1{
    border-bottom-color:rgba(255,255,255, 0.15)
}
.commercial .solar-cta{
  background:#E4002B;
}

.commercial .solar-cta h2 {
  color:#fff;
}



.hero{
  height:100vh;
  background-image:url('/assets/img/hero.jpg');
  background-size:100% auto;
  background-repeat:no-repeat;
  background-position:center;
  text-align: center;
  color:#fff;
  display: flex;
align-items: center;
justify-content: center;

}

.hero h1{
    font-family: "HelveticaNeue-CondensedBlack", "Helvetica Neue";
  color:#fff;
margin-bottom:40px;
    font-size:156px;
    text-transform: uppercase;
    line-height: 0.8;
}

h2{
  font-size:60px;
  font-weight: 600;
  letter-spacing: -1px;
  line-height: 1;
  margin-bottom:50px;
}

h3{
  font-weight: 600;
  position: relative;
}

h4{
  font-weight: 600;
font-size:24px;
margin-bottom:10px;
}

.products h4{
  font-size:32px;
}

.products p{
  margin-bottom:40px;
}

.products img{
  border-radius:12px;
  margin-bottom:20px;
}

.steps{
  background:#E6EBEE;
}

.steps img{
margin-bottom:80px;
}

.step{
  border-top:1px solid #C6CBCF;
  padding-top:20px;
}

.step h3{
  font-weight:600;
  font-size:32px;
  margin-bottom:20px;
}

.home-plan h4{
  font-size:20px;
  margin-bottom:5px;
}

.home-plan .plan-price{
    font-size:60px;
    font-weight: 600;
    line-height: 1;
    margin-top: 20px;
    margin-bottom: 10px;
}

.home-plan p{
  font-size:18px;
  margin-bottom:0;
}

.plan-savings{
    font-weight: 600;
}

.home-plan ul {
margin-top:20px;
padding:0;
}

.home-plan ul li{
  list-style-type: none;
  font-size:16px;
  margin-bottom:8px;
}


.home-plan ul li:before{
  content:'';
  width:20px;
  height:19px;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-image:url('/assets/img/check-circle.svg');
  display: inline-block;
  margin-right:10px;
  margin-bottom:-4px;
}

.feature img{
border-radius:12px;

}

.six-steps{
  background:#E6EBEE;
}

.six-steps h2{
  margin-bottom:80px;
}

.six-steps h4{
font-size:32px;
}

.step-num{
  background:#E4002B;
  color:#fff;
  width:65px;
  height:65px;
  font-weight:600;
  text-align: center;
  font-size:40px;
  border-radius: 65px;
  line-height:60px;
  margin-bottom:30px;
}

.six-steps .col-md-4{
  padding-bottom:50px;
}

.solar-feature h4{
  font-size:32px;
}

.rheem-choose{
  text-align: center;
}


.solar-feature{
  height:100%;
  background:#E6EBEE;
  border-radius:16px 16px;
  padding:40px 30px 20px;
  text-align: center;
}

.solar-feature img{
max-width:200px;
width:100%;
  margin-bottom:25px;
}

.why-rheem img{
  border-radius:12px;
  margin-bottom:25px;
}

.why-rheem h2, .news h2{
  margin-bottom:80px;
}

.accordion-button{
  padding:20px 0;
  text-decoration: none;
  font-size:18px;
  font-weight:600;
  color:#111821;
    background:none;
}
.commercial .accordion-button{
  color:#fff;
  border-radius: 0 !important;
}
.commercial .accordion-item{
  border-radius: 0 !important;
}
.commercial .accordion-item{
  border-color: rgba(255, 255, 255, 0.3) !important;
}

.commercial .accordion-button::after{
  background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23ffffff'><path fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/></svg>") !important;

}

.accordion-button:not(.collapsed){
  background:none;
    color:#111821;
    box-shadow:none;
}
.commercial .accordion-button:not(.collapsed){
  color:#fff;
}

.commercial .accordion-collapse p{
  color:rgba(255, 255, 255, 0.7) !important;
}


.accordion-item:first-of-type{
  border-top-left-radius: 0;
border-top-right-radius: 0;
}

.accordion{
  border:0;
}
.breadcrumbs{
  margin-top:15px;
}

.breadcrumbs a{
color:#97928D;
text-decoration: none;
margin-right:3px;
position: relative;
}

.breadcrumbs img{
margin-right:6px;
margin-top:-2px;
}


.rtg{
  padding-right:50px;
}

.articles .col-md-4{
  margin-bottom: 15px;
}

.articles .article-card{
position: relative;
padding-bottom: 10px;
}

.articles .article-card:after{
  bottom:25px;
}

.article-card img{
  border-radius:6px;
  margin-bottom:20px;
}
.article-card{
  border-right:1px solid #E3E3E3;
  padding-right:25px;
  height:100%;
}



.article-card:after{
  content:'';
  width:14px;
  height:13px;
  position:absolute;
  bottom:0;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-image:url('/assets/img/btn-arrow.svg');
  display: inline-block;
}

.commercial .article-card:after{
  background-image:url('/assets/img/btn-arrow-white.svg');
}


.article-card p{
opacity:0;
padding-bottom:30px;
transition: 1s;
}

.article-card:hover p{
opacity:1;
}

.article-card h4{
  font-size:20px;
}

.solar-cta p{
  font-size:22px;
  margin-bottom: 30px;
}

.secondary-btn{
  background:none !important;
  color:#111821 !important;
  border:2px solid #C6CBCF;
}

.solar-cta .secondary-btn{
  margin-right:10px;
}

.solar-cta h2{
font-size:112px;
    font-family: "HelveticaNeue-CondensedBlack", "Helvetica Neue";
    line-height:0.8;
    margin-bottom:30px;
}

.tertiary-btn{
  background:#C9DAE4 !important;
  border-radius:50px;
  padding:5px 15px;
  color:#111821 !important;
  display: block;
  width: max-content;
  text-decoration:none;
}

.tertiary-btn span:after{
  content:'';
  width:14px;
  height:13px;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-image:url('/assets/img/btn-arrow.svg');
  display: inline-block;
  margin-left:6px;
}

.case-study .tertiary-btn{
  margin-top:40px
}



.faqs .tertiary-btn {
margin-bottom: 20px;
}

.accordion-item{
  border-left:0;
    border-right:0;

}

.commercial .solar-cta .secondary-btn:hover{
  border-color:#fff;
}

.owl-nav {
    position: absolute;
    top: -125px;
    right: 0;
  }

.owl-prev {
    width: 50px;
    height: 50px;
    background: #E6EBEE !important;
    display: block !important;
    border-radius: 50%;
    float: left;
    margin-right: 10px;
  }

  .owl-next {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    display: block !important;
    background: #E6EBEE !important;
    float: left;
  }

.testimonial blockquote{
  font-size:24px;
  font-weight:600;
  line-height:1.2;
  letter-spacing:-1px;
}

.text-btn{
  font-weight:600;
  color:#111821;
  text-decoration: none;
display: inline-block;
font-size:18px;
cursor: pointer;
}

.text-btn:after{
  content:'';
  width:16px;
  height:14px;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-image:url('/assets/img/arrow-right.svg');
  display: inline-block;
  margin-left:10px;
  transition: 0.3s ease-out;
}

.text-btn:hover:after{
  margin-left:15px;
}

.articles a{
  text-decoration: none;
  color:initial;
}

.tertiary-btn:hover span:after {
  transition: 0.3s ease-out;
    margin-left:15px;
}

.show-drawer{
  overflow: hidden;

}

#drawer {
  background: #E6EBEE;
  height: 100vh;
  padding: 35px;
  position: fixed;
  right: 0;
  top: 0;
  transform: translateX(100%);
  transition: transform 300ms ease-in-out;
  max-width: 480px;
  width:100%;
  z-index: 99999;
  overflow-x: scroll;
}

#page-overlay {
  background: black;
  bottom: 0;
  height: 100vh;
  left: 0;
  opacity: 0;
  position: fixed;
  right: 0;
  top: 0;
  transition: opacity 250ms, visibility 0s;
  visibility: hidden;
  width: 100vw;
  z-index: 9999;
}
.home .topbar.scrolled .header-secondary-btn:hover{
  color:#fff;
}

#body.show-drawer #drawer{

    transform: translateX(0%);
  }

#body.show-drawer #page-overlay {
    opacity: 0.5;
    visibility: visible;
  }

  #drawer h3{
    font-size:40px;
    margin-bottom:0px;
  }

    #drawer .call-link{
        font-size:40px;
        color: #E4002B;
        text-decoration: none;
        margin-bottom:25px;
        display: block;
        font-weight: 600;
    }

  .tab-content{
    padding-top:20px;
  }

.close-btn{
  background:#111821;
  border-radius:50px;
  width:40px;
  height:40px;
  position:absolute;
  top:35px;
  right:35px;
  box-shadow:none;
  border:0;
}
.btn-holder{
margin-top:50px;
}

.products .btn-holder{
margin-top:30px;
}

.solar-costs h2{
  text-align: center;
  max-width:825px;
  margin-left: auto;
  margin-right: auto;
}

.home-plan{
  position: relative;
}

.home-plan img{
  border-radius: 8px;
  margin-bottom: 15px;
}

.most-popular{
  color:#fff;
  background:#E4002B;
  border-radius:50px;
  padding:7px 12px;
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
margin:auto;
width:auto;
  margin-top:-15px;
  z-index:1;
}


.solution h3:after{
  content:'';
  width:28px;
  height:32px;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  position: absolute;
  right:5px;
  background-image:url('/assets/img/solution-arrow.svg');
}

.solution{
  border-right:1px solid #DBDCDE;
}

.solution img{
margin-bottom:35px;
}

.solar-cta{
  background: #E6EBEE;
  border-radius: 24px;
}

.testimonial{
  background:#E6EBEE;
  border-radius:12px;
  padding:30px;
  height:100%;
  display: flex;
   justify-content: space-between;
  flex-direction: column;
}
.testimonial p{
  margin-bottom: 0;
  color:#8A8C8E;
}
.customer-name{
  font-weight:600;
  color:#111821 !important;

}

.testimonial blockquote{
    flex: 1;
    padding-bottom:50px;
}

.owl-stage-outer{
  overflow: visible !important;
}

.owl-carousel .owl-stage {
  display:flex !important
}

.solution a{
  text-decoration:none;
  color: initial;

}

.solution a:hover{
opacity:0.7;
}

.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.vcenter{
justify-content: center;
display: flex;
align-items: center;
}

.home .topbar{
  position: fixed;
  width:100%;
  background:none;
}

.home .topbar ul li a{
color:#fff;
}



.home .topbar.scrolled{

  background:#fff;
}

.home .topbar.scrolled ul li a{
  color:#111821;
}

.topbar{
  position: fixed;
  width:100%;
  background:#fff;
  z-index:999;
}

.pt-80{
  padding-top:80px;
}

.pb-80{
  padding-bottom:80px;
}
.pt-40{
  padding-top:40px;
}

.pb-40{
  padding-bottom:40px;
}

.hero p{
font-size:32px;
max-width:560px;
margin-bottom:40px;
letter-spacing:-1px;
margin-left:auto;
margin-right:auto;
}

img{
  max-width:100%;
}

footer{
  background:#101010;
  padding-top:65px;
  color:#fff;
}

.solutions img{
  border-radius:6px;
}

.heading h1{
  font-size:90px;
  font-weight: 600;
  letter-spacing: -3px;
  border-bottom:1px solid #E3E3E3;
  padding-bottom: 40px;
  line-height: 1;

}

.hero-image img{
  border-radius:16px;
}

.heading{
  padding:175px 0 50px;

}


.topbar{
  padding:12px 65px;
}

.btn{
  font-size:18px;
  font-weight:500;
  padding:12px 30px;
  border-radius:50px;
  background:#D9182B;
  color:#fff;
}

.primary-btn:hover{
    background:#F3022F;
    color:#fff;
}

.footer-copyright a:hover{
  color:#fff;
}

.solar-cta .secondary-btn:hover{
  border-color:#111821;
}

.book-consultation{
  background:#E6EBEE;
}

.consultation h3{
font-size:40px;
margin-bottom:25px;
}

.consultation{
  background:#1D242C;
  color:#fff;
  border-radius:24px;
  padding:40px 30px;
}

.consultation-form p{
  margin-bottom:10px;
  margin-top: 20px;
  color:rgba(255, 255, 255, 0.8);

}

.nav-item{
  width:calc(50% - 10px);
}

.nav-item button{
width:100%;
background:none;
border:1px solid #C6CBCF;
border-radius: 50px;
padding: 10px;
}

.nav-item button.active{
background:#111821;
color:#fff;
border-color:#111821;
}

#drawer .nav-item:first-of-type{
margin-right:10px;
}

#tabs{
  list-style-type: none;
  padding:0;
}

#tabs li{
display:inline-block
}

.selector-interests, .selector-property {
    position:relative;
    width:100%;
    display:flex;
    justify-content:space-around;
    align-items:center;
    margin-bottom: 30px;
}

.selector-item{
    position:relative;
    cursor: pointer;
    flex-basis:calc(100% / 2);
    height:100%;
    display:flex;
    justify-content:flex-start;
    align-items:flex-start;
}
.selector-item_radio{
    appearance:none;
    display:none;
}
.selector-item_label{
    position:relative;
    width:calc(100% - 10px);
    border:1px solid rgba(255, 255, 255, 0.4);
    padding:10px;
    text-align:center;
    border-radius:50px;
    transition-duration:.5s;
    transition-property:transform, box-shadow;
    transform:none;
}
.selector-item_radio:checked + .selector-item_label{
    background-color:#fff;
    color:#111821;
}

.consultation-form input::placeholder{
  color:rgba(255,255,255, 0.7);
}

.consultation-form input{
  width:100%;
  background:none;
  border:0;
  color:#fff;
  border-bottom:1px solid #353B42;
  box-shadow:none;
  border-radius: 0;
  padding:12px 0;
  margin-bottom: 15px;
}

.consultation-form textarea{
  width:100%;
  background:none;
  border:0;
  color:#111821;
  border-bottom:1px solid #C6CBCF;
  box-shadow:none;
  border-radius: 0;
  padding:12px 0;

}

.consultation-form textarea:focus{
outline:none;
  border-bottom:1px solid #111821;
}

.signup-form input:focus{
border:0;
border-bottom: 1px solid #fff;
outline:none;
}

.consultation-form textarea::placeholder{
  color:#111821;
}

.consultation-form input:focus{
border:0;
border-bottom: 1px solid #fff;
outline:none;
}

.light-form input:focus{

border-bottom: 1px solid #111821 !important;
}

.half-input{
  width:calc(50% - 10px) !important;
}
.consultation-form .half-input:first-of-type{
margin-right:15px;
}

.submit-btn{
  background:#fff  !important;
  border-radius:50px !important;
  font-weight:500;
  font-size: 18px;
  color:#111821 !important;
  margin-top:40px;
  margin-bottom: 0 !important;
  border:0 !important;
}

.contact .book-consultation{
  background:#fff;
}

.contact .consultation{
  background:#E6EBEE;
  color:#111821;
}

.light-form input{
  color:#111821 !important;
  border-bottom-color:#C6CBCF !important;
}

.book-consultation h2{
  margin-bottom:30px;
}

.contact .book-consultation a{
  color:#111821;
  text-decoration: none;
}

.light-form input::placeholder{
  color:#111821 !important;
}
.light-form p{
    color:#111821 !important;
}

.light-form .selector-item_radio:checked + .selector-item_label {
    background-color: #111821 !important;
    color:#fff !important;
    border-color:#111821 !important;
  }

  .light-form .selector-item_label{
border-color:#C6CBCF !important;
  }

.light-form .submit-btn{
  background:#111821 !important;
  color:#fff !important;
}


.rheem-choose h2{
  text-align: center;
  max-width: 850px;
  margin-left:auto;
  Margin-right:auto;
}


.solar-costs .btn-holder{
  text-align: center;
}

.signup-form input{
  background:none;
  border:0;
  border-bottom:1px solid #353B42;
  box-shadow:none;
  border-radius: 0;
  padding:10px 0;
}

.signup-form .submit {
  color:#ACAEB1;
  position: relative;
}
.signup-btn{
  display: inline-block;
  position: relative;
  padding-right:15px;
    border-bottom:1px solid #353B42;
}

.signup-btn input{
  border-bottom:0;
}

.signup-btn:after {
  content:'';
  width:16px;
  height:14px;
  position:absolute;
  bottom:15px;
  margin-left:10px;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-image:url('/assets/img/submit-arrow.svg');
  display: inline-block;
}



.header-secondary-btn{
  border:1px solid #DBDCDE;
    background:#fff;
      color:#111821;
        padding:10px 25px;
      margin-right:10px;
}

.home .header-secondary-btn{
    color:#fff;
      border-color:#fff;
      background:none;

}

.home .topbar.scrolled .header-secondary-btn{
    color:#111821;
    border-color:#DBDCDE;
}

.header-secondary-btn:hover{
  color:#fff;
  background:#D9182B;
  border-color:#D9182B;
}

.header-primary-btn{
  padding:10px 25px;
    background:#C9DAE4;
      color:#111821;
      margin-right:15px;
}

.header-primary-btn:hover{
  background:#E2F0F9;
  border-color:#E2F0F9;
}

.main-menu{
  text-align:center;
}

.header-primary-btn img{
  margin-left:10px;
  margin-top:-3px;
}

.main-ctas{
  padding:8px 0 0;
  text-align: right;
}
.solar-cta{
  overflow: hidden;
}

.main-menu ul, .footer ul  {
  padding:0;
  margin-bottom: 0
}

.footer h3{
  font-size:18px;
  margin-bottom:10px;
}



.footer ul li{
  list-style-type:none;
  margin-bottom:10px;
}

.footer-menu{
  margin-bottom:100px;
}

.footer-info{
  margin-bottom:200px;
}

.get-in-touch{
    margin-bottom:35px;
}

.get-in-touch img{
  width:100%;
}

.footer ul li a{
color:#fff;

text-decoration: none;
}

.footer-policies{
  text-align: right;
}

.footer-policies a{
  margin-left: 70px;
}

.footer-copyright{
  padding-bottom: 40px;
}

.footer-copyright a{
  color:#ACAEB1;
  text-decoration: none;
}
.main-menu ul{
  padding-top: 20px;
}

.main-menu ul li {
    display: inline-block;
    padding-left: 35px;
    padding-right: 35px;
    font-size:18px;
    font-weight:500;
  }

  .main-menu ul li a{
color:#000;
text-decoration: none;
  }

.rheem-logo img{
  max-width:64px;
}

@media only screen and (max-width: 1599px) {
  .hero h1 {
      font-size: 136px;
    }
}

@media only screen and (max-width: 1399px) {
  .hero h1 {
      font-size: 100px;
      margin-bottom: 20px;
    }
    h2 {
    font-size: 48px;
  }

  .business-feature h3 {
    font-size: 26px;
  }

  .case-study p {
    font-size: 18px;
  }
  .btn {
      font-size: 16px;
    }
  .solar-cta h2 {
    font-size: 90px;
  }
  .pb-80 {
    padding-bottom: 60px;
}
.pt-80 {
    padding-top: 60px;
  }

  .why-rheem h2, .news h2 {
    margin-bottom: 50px;
  }
  .step h3, .products h4 {
    font-size: 26px;
  }

  .home-plan .plan-price {
    font-size: 48px;
  }

    .header-secondary-btn{
      margin-right:5px;
    }

    .topbar {
    padding: 12px 25px;
  }

    .header-secondary-btn, .header-primary-btn  {
    padding: 10px 20px;
    font-size: 16px;
  }
    .main-menu ul li {
    font-size: 16px;
    padding-left: 25px;
    padding-right: 25px;
  }

  .heading h1 {
    font-size: 72px;
  }
  .solar-feature h4 {
    font-size: 26px;
  }
  .six-steps h4 {
    font-size: 26px;
  }

  .step-num {
    background: #E4002B;
    color: #fff;
    width: 45px;
    height: 45px;
    font-weight: 600;
    text-align: center;
    font-size: 28px;
    border-radius: 65px;
    line-height: 45px;
    margin-bottom: 15px;
  }

  .consultation h3 {
    font-size: 36px;
  }

  .heading {
    padding: 175px 0 25px;
  }

  .hero p {
    font-size: 26px;
          margin-bottom: 20px;
  }
}

@media only screen and (max-width: 1199px) {
.main-menu ul li {
    padding-left: 20px;
    padding-right: 20px;
}

.case-study .tertiary-btn {
    margin-top: 20px;
  }

.pad-right {
    padding-right: 25px;
  }

  .pad-left {
      padding-left: 25px;
    }

.solar-feature h4 {
    font-size: 22px;
  }

.signup-btn{
border-bottom:0;
}

h2 {
    font-size: 42px;
  }
  .home-plan .plan-price {
    font-size: 42px;
  }
    .step h3, .products h4  {
    font-size: 22px;
  }
  .owl-nav {
    top: -100px;
  }

  .testimonial blockquote {
    font-size: 20px;
  }
  .header-secondary-btn, .header-primary-btn {
    padding: 10px 15px;
  }
  .header-primary-btn {
    margin-right: 0px;
  }

  .header-primary-btn img {
    margin-left: 5px;
  }
  .solution img {
    margin-bottom: 25px;
  }
  .pt-80 {
        padding-top: 50px;
      }

      .pb-80 {
            padding-bottom: 50px;
          }

}

@media only screen and (max-width: 1023px) and (min-width: 768px) {

  .container{
        padding-left: 0px;
        padding-right: 0px;
  }



  .owl-nav {
    top: -80px;
  }
  .menu-holder ul li {
      margin-bottom: 15px;
    }
  .menu-holder ul li a{
    font-size:72px;
  }
  .mpt-40 {
    padding-top: 0px;
  }

  .footer-policies a {
    margin-left: 20px;
  }

  .signup-form input{
    width:100%;
  }

  .solar-cta h2 {
        font-size: 54px;
      }

      .btn {

    padding: 12px 25px;
  }

  .home-plan .plan-price {
    font-size: 36px;
  }

  .solar-cta p {
    font-size: 18px;
    margin-bottom: 20px;
  }
}

@media only screen and (max-width: 1023px) {
  .topbar {
      padding: 15px 10px;
    }

    .article-main h2 {
        font-size: 30px;
                margin-bottom: 25px;
      }

      .article-main blockquote {
          font-size: 20px;
          padding-left: 20px;
          border-left: 3px solid #D9182B;
          font-weight: bold;
          margin-top: 20px;
          margin-bottom: 20px;
          line-height: 1.4;
        }

        .author-image {
    width: 50px;
    height: 50px;
    margin-right: 15px;
  }

  .author-name{
    margin-top:2px;
  }



        .author-name, .author-position {

    font-size: 16px;
  }

        .article-author {

    margin-top: 20px;
    padding-top: 20px;
  }



.header-primary-btn {
    padding: 10px 20px;
  }
  .main-ctas{
    padding:2px 0 0;
  }

  .footer-menu{
    margin-bottom:40px;
  }

  .signup-form{
    margin-bottom:50px;
  }

.main-ctas{
  position:relative;
}

.footer-info{
  margin-bottom:50px;
}




.footer-info img{
  max-width:80px;
  width:100%;
  margin-bottom: 25px;
}

.btn {
    font-size: 16px;
    font-weight: 500;
  }

.header-primary-btn{
  margin-right:65px;
}
.heading {
    padding: 125px 0 25px;
  }



    .rheem-logo img {
    max-width: 50px;
  }

    .hero{
background-size:cover;
    }

    .pb-80 {
    padding-bottom: 40px;
}
.pt-80 {
    padding-top: 40px;
  }

    h2 {
    font-size: 36px;

  }

    .hero p{
      font-size:22px;
    }

    .heading h1{
      font-size:48px;
    }



    .header-secondary-btn{
      display: none;
    }

    .main-menu{
      display:none;
    }

    .hero h1, .hero p{
      margin-bottom:20px;
    }

    .solution{
      border-right: 0
    }
    .why-rheem h2, .news h2 {
    margin-bottom: 35px;
  }

  .btn-holder {
    margin-top: 30px;
  }

  .solar-costs h2 {
    text-align: left;
  }



  .home-plan{
    padding-bottom:25px;
  }

    .home-plan:last-of-type{
  padding-bottom:0px;
    }

  .solar-costs .btn-holder{
          text-align: left;
    }

  .solution h3:after {
    content: '';
    width: 20px;
    height: 22px;
  }

    .solution img {
    margin-bottom: 25px;
  }
    h2{
      margin-bottom:35px;
    }

    .solution:first-of-type{
      margin-bottom:40px;
    }


}

@media only screen and (min-width: 768px) {
  .desktop-hide {
      display:none
   }
   .new-products .owl-stage-outer{
     overflow: hidden !important;
   }
}


@media only screen and (max-width: 767px) {
.mobile-hide{
    display:none
 }

 .seanz-cta {
   text-align: center;
 }
.seanz-cta h3{
   margin-bottom: 10px;
 }

  .seanz-cta img{
    margin-bottom: 20px;
  }
 .hero h1 {
   font-size:72px;
 }
 .mpt-40{
   padding-top:40px;
 }

 .footer-policies a{
 display: block;
 width: 100%;
 margin-left: 0px;
 margin-bottom: 10px;
 }

 .solar-cta .rtg{
   text-align: center;
   padding-left: 20px;
   padding-right: 20px;
 }
 .solar-cta .secondary-btn{
   margin-right: 0;
 }

 .solar-cta  .btn{
padding: 12px 20px;
display: inline-block;
 }

 .home-plan .plan-price {
   font-size: 48px;
 }
 .container{
       padding-left: 25px;
       padding-right: 25px;
 }

 .footer-policies{
   text-align: left;
   margin-bottom: 30px;
 }

 .owl-stage-outer{
   overflow: hidden !important;
 }

 .solar-images img{
   margin-bottom: 20px;
 }

 .about-intro h2{
   margin-bottom: 0;
 }
 .solar-images{
   padding-top:0;
 }

 .solar-feature h4 {
    font-size: 26px;
  }
  .about-intro{
    padding-top:0;
  }

  .case-study .tertiary-btn {
    margin-top: 30px;
  }

  .hero-image img {
    border-radius: 12px;
  }
  .divider {

    margin-bottom: 30px;
  }

  .hero{
    align-items: flex-start;
justify-content: flex-start;
padding-top:150px;
    background-image:url('/assets/img/hero-mobile.jpg');

  }

  .signup-form input {
    width: 45%;
  }
  .signup-btn{
    padding-right:15px;
  }

  .signup-btn .submit{
    font-size:0;
    width:100%;
  }

  .signup-btn:after {
    bottom: 10px;
  }


  .six-steps h2 {
    margin-bottom: 40px;
    text-align: center;
  }

  .six-steps .col-md-4 {
    padding-bottom: 20px;
    text-align: center;
  }

  .case-study img{
    margin-bottom:30px;
  }

  .six-steps h4 {
    font-size: 26px;
  }

.article-card p{
    display:none;
  }

  .contact-main {
    padding-top:0;
  }
  #drawer h3, #drawer .call-link {
    font-size: 34px;
  }
  #drawer .call-link{
    margin-bottom: 20px;
  }

  #drawer {
    padding: 25px;
  }

  .tab-content {
    padding-top: 20px;
  }

  .close-btn {
    top: 25px;
    right: 25px;
  }

  .contact-page-form{
    margin-top:15px;
  }

  .article-card h4{
    padding-bottom: 30px;
  }

  .pad-right{
    padding-right:15px;
  }

  .consultation {
    border-radius: 18px;

  }

  .case-study p {
    font-size: 18px;
  }

  .articles {
    padding-top:0;
  }

  .articles .article-card{
    border-right:0;
    padding-right: 0px;
    padding-bottom: 20px;
  }

  .products .col-md-4{
    padding-bottom:30px;
  }

  .pad-left {
    padding-left: 15px;
  }

    .business-feature{
      text-align: center;

          padding: 25px 20px 15px;

    }

  .business-feature h3 {
    font-size: 26px;
  }


  .step-num {
    font-size: 30px;
    display: inline-block;
        line-height: 45px;
    width: 45px;
    height: 45px;
        margin-bottom: 15px
  }

 .consultation h3 {
    font-size: 30px;
    margin-bottom: 20px
  }

  .rheem-choose .col-md-4{
    padding-bottom:15px;
  }

  .solar-feature {
    padding: 30px 20px 15px;
  }

  .consultation{
    padding:30px 20px;
  }



  .submit-btn{
    margin-top:25px;
        font-size: 16px;
  }

 .steps img {
    margin-bottom: 40px;
  }

  .solar-cta h2{
    font-size:56px;
    text-align: center;
  }

  .rtg {
    padding-right: 25px;
    padding-left: 25px;
    padding-top: 50px
  }

  .solar-cta p {
    text-align:center;
    font-size: 16px;
    margin-bottom: 20px;
  }

  .accordion-collapse {
    padding-bottom: 20px;
  }

  .accordion-button {
    padding: 15px 0;
  }


  .products p:last-of-type {
    margin-bottom: 0px;
  }

  .carousel-clipper {
  position: relative;
  overflow: hidden;
  margin: 0 -25px;
}

.article-card {
    padding-right: 15px;
  }

  .news .carousel-clipper {
padding-left:25px;

  }

  .products h4 {
    font-size: 24px;
  }
  .step h3 {
    font-size: 24px;
    margin-bottom: 15px;
  }

}
